body {
    position: relative; 
    }
    .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: #f8991b!important;
    border-left: 2px solid #f8991b;
    padding: 0 15px;
    position: relative;
    left: -2px;
    border-bottom:0 !important;
    }
    .navbar-nav .nav-link{padding:0 15px !important;}
    .scrols-py
    {
    position: fixed;
    top: 90px;
    /*width:100%;
    display: block;*/
    }
    .nv-ul1
    {
    flex-direction: column !important;
    border-left: 2px solid #ccc;
    }
    .h-a
    {
    height:auto !important;
    }
    .navbar-expand-lg .navbar-nav {
flex-direction: column;
}
.nav-ul1 li {
display: inline-block;
border-left: 1px solid #ddd;
}
@media (max-width:991px)
{
.scrols-py
{
position: fixed;
top: 0;
width: 100%;
box-shadow: 0 2px 2px #ccc;
left: 0;
z-index: 999;
}
}
.wrap-custom-file {
    position: relative;
    display: inline-block;
    width: 105px;
    height: 106px;
    margin: 0 0.5rem 2rem;
    text-align: center;
}
.wrap-custom-file label .fa {
    position: absolute;
    bottom: 4rem;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
    font-size: 2rem;
    color: #f8991b;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}
.img-n {
    position: absolute;
    bottom: -35px;
     left: -49px; 
    color: #777 !important; 
}
li, td{
    font-size: 14px;
}
.col-lg-9 {
    flex: 0 0 auto;
    width: 100%;
}